/* Class = "NSButtonCell"; title = "Import"; ObjectID = "4h9-mP-7Xo"; */
"4h9-mP-7Xo.title" = "Importar";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Read file"; ObjectID = "WPL-lX-xRO"; */
"WPL-lX-xRO.title" = "Ler ficheiro";

/* Class = "NSButtonCell"; title = "Finished"; ObjectID = "xdg-Ho-K50"; */
"xdg-Ho-K50.title" = "Terminado";

